{if $status == 'success'}
    <p>{l s='Your order on %s is complete.' sprintf=$shop_name mod='payanyway'}</p>
{elseif $status == 'waiting'}
    <p>{l s='Your order on %s is registered and is waiting for payment.' sprintf=$shop_name mod='payanyway'}</p>
{elseif $status == 'fail'}
    <p class="warning">{l s='The order was cancelled' mod='payanyway'}</p>
{elseif $status == 'invoice'}

    {if $invoice['status'] == 'CREATED'}
        <h3>{l s='Invoice was created' mod='payanyway'}</h3>
        {if $invoice['system'] == 'post'}
            <p>{l s='Transaction is registered for processing. To complete your payment please' mod='payanyway'} <a target="_blank" href="https://{$invoice['payanyway_server']}/mailofrussiablank.htm?operationId={$invoice['operation']}&transactionId={$invoice['ctid']}">{l s='print post ticket' mod='payanyway'}</a> {l s='and proceed with payment in any Russian Post post office.To view post ticket in PDF format you should have a program Adobe Acrobat Reader installed.'|replace:'%transaction%':$invoice['transaction'] mod='payanyway'}</p>

        {elseif $invoice['system'] == 'banktransfer'}
            <p>{l s='Transaction is registered for processing. To complete your payment please' mod='payanyway'} <a target='_blank' href='https://{$invoice['payanyway_server']}/wiretransferreceipt.htm?transactionId={$invoice['operation']}&paymentSystem.unitId={$invoice['unitid']}&ctid={$invoice['ctid']}'>{l s='print receipt' mod='payanyway'}</a> {l s='and make payment in bank office.' mod='payanyway'}"|replace:'%transaction%':$invoice['transaction'] mod='payanyway'}</p>


        {elseif $invoice['system'] == 'ciberpay'}
            <p>{l s='Contract number for CiberPay is:' mod='payanyway'} {$invoice['transaction']}</p>
            <p>{l s='Transaction is registered. Please proceed payment with CiberPay system using following <b>MONETA.RU</b> account number:' mod='payanyway' js='1'}</p>
            <p>{$invoice['transaction']}</p>
            <p>{l s='Total amount:' mod='payanyway'} {$invoice['amount']}</p>
            <p>{l s='External commission:' mod='payanyway'} {$invoice['fee']}</p>

        {elseif $invoice['system'] == 'forward'}
            <p>{l s='Contract number for Forward Mobile is:' mod='payanyway'} {$invoice['transaction']}</p>
            <p>{l s='Transaction is registered. Please proceed payment with Forward Mobile system using following <b>MONETA.RU</b> account number:' mod='payanyway' js='1'}</p>
            <p>{$invoice['transaction']}</p>
            <p>{l s='Total amount:' mod='payanyway'} {$invoice['amount']}</p>
            <p>{l s='External commission:' mod='payanyway'} {$invoice['fee']}</p>

        {elseif $invoice['system'] == 'mcb'}
            <p>{l s='Contract number for MosCreditBank is:' mod='payanyway'} {$invoice['transaction']}</p>
            <p>{l s='Transaction is registered. Please proceed payment with MosCreditBank cash payment terminals using following <b>MONETA.RU</b> account number:' mod='payanyway' js='1'}</p>
            <p>{$invoice['transaction']}</p>
            <p>{l s='Total amount:' mod='payanyway'} {$invoice['amount']}</p>
            <p>{l s='External commission:' mod='payanyway'} {$invoice['fee']}</p>

        {elseif $invoice['system'] == 'elecsnet'}
            <p>{l s='Contract number for Elecsnet is:' mod='payanyway'} {$invoice['transaction']}</p>
            <p>{l s='Transaction is registered. Please proceed payment with Elecsnet cash payment terminals using following <b>PayAnyWay</b> account number:' mod='payanyway' js='1'}</p>
            <p>{$invoice['transaction']}</p>
            <p>{l s='Total amount:' mod='payanyway'} {$invoice['amount']}</p>
            <p>{l s='External commission:' mod='payanyway'} {$invoice['fee']}</p>

        {elseif $invoice['system'] == 'comepay'}
            <p>{l s='Contract number for ComePay is:' mod='payanyway'} {$invoice['transaction']}</p>
            <p>{l s='Transaction is registered. Please proceed payment with ComePay cash payment terminals using following <b>PayAnyWay</b> account number:' mod='payanyway' js='1'}</p>
            <p>{$invoice['transaction']}</p>
            <p>{l s='Total amount:' mod='payanyway'} {$invoice['amount']}</p>
            <p>{l s='External commission:' mod='payanyway'} {$invoice['fee']}</p>

        {elseif $invoice['system'] == 'gorod'}
            <p>{l s='Contract number for Federal system GOROD is:' mod='payanyway'} {$invoice['transaction']}</p>
            <p>{l s='Transaction is registered. Please proceed payment with Federal system GOROD using following <b>PayAnyWay</b> account number:' mod='payanyway' js='1'}</p>
            <p>{$invoice['transaction']}</p>
            <p>{l s='Total amount:' mod='payanyway'} {$invoice['amount']}</p>
            <p>{l s='External commission:' mod='payanyway'} {$invoice['fee']}</p>

        {elseif $invoice['system'] == 'contact'}
            <p>{l s='Contract number for Contact is:' mod='payanyway'} {$invoice['transaction']}</p>
            <p>{l s='Transaction is registered. Please proceed payment with Contact payment system using following <b>MONETA.RU</b> account number:' mod='payanyway' js='1'}</p>
            <p>{$invoice['transaction']}</p>
            <p>{l s='Total amount:' mod='payanyway'} {$invoice['amount']}</p>
            <p>{l s='External commission:' mod='payanyway'} {$invoice['fee']}</p>

        {elseif $invoice['system'] == 'svyaznoi'}
            <p>{l s='10-digit code:' mod='payanyway'} {$invoice['transaction']}</p>
            <p>{l s='Cash payment through mobile shops Svyaznoy.' mod='payanyway' js='1'}<br/><a target='_blank' href='https://{$invoice['payanyway_server']}/rapidareceipt.htm?operationId={$invoice['operation']}&transactionId={$invoice['ctid']}'>{l s='Print out' mod='payanyway' js='1'}</a> {l s='the receipt and take it with you. You can give the receipt with instructions to the cashier for prompt processing.' mod='payanyway' js='1'}</p>
            <p>{l s='If you did not print the receipt out tell the cashier 10-digit code. The cashier will give you precheck, which will include payment options. Carefully check that it is your order, and sign precheck. The cashier takes the money and give you a cash check that confirms your payment.' mod='payanyway' js='1'}</p>
            <p>{l s='In case you forget the code, the cashier will restore it according to your mobile phone. If you print the receipt with a bar code, the cashier will be able to use his reader. If you pay by cashier you should say that you pay for your order in internet shop by 10-digit code.' mod='payanyway' js='1'}</p>
            <p>{l s='Total amount:' mod='payanyway'} {$invoice['amount']}</p>
            <p>{l s='External commission:' mod='payanyway'} {$invoice['fee']}</p>

        {elseif $invoice['system'] == 'euroset'}
            <h2>Инструкция для оплаты в салоне Евросеть</h2>
            <p>Для оплаты в салоне Евросеть сообщите кассиру: пополнить <b>Монета.Ру</b>, номер {$invoice['transaction']}.</p>
            <br/>
            <p>Возьмите с собой паспорт, возможно, он вам потребуется для совершения платежа по требованию сотрудника салона связи.</p>
            <p>Сообщите кассиру, что Вам необходимо оплатить Монета.Ру и предъявите ему полученный  Номер для оплаты.</p>
            <p><strong>Ни в коем случае не оплачивайте через терминал, установленный на территории салона связи, это иной способ оплаты и платеж
                    не дойдет до получателя.</strong></p>
            <p>Кассир внесет цифры в программное обеспечение и предоставит Вам на проверку предварительный чек (пречек), в котором будут
                указаны параметры платежа (Название магазина, Номер заказа).</p>
            <p>Внимательно проверьте, что это именно Ваш заказ, и подпишите пречек.</p>
            <p>Кассир возьмет деньги и выдаст Вам кассовый чек, который подтверждает оплату. </p>
            <p>Денежные средства перечисляются моментально.</p>
            <p>Комиссия за платеж не взимается.</p>
            <br/>
            <h3>ПАМЯТКА ДЛЯ КАССИРА ЕВРОСЕТИ</h3>
            <ul>
                <li>Нажать на кнопку «F6» Европлат, затем выбрать «Платежи» «F3», в поисковой строке найти Монета.ру.</li>
                <li>В появившемся окне ввести цифры Номера и сумму.</li>
                <li>Нажать кнопку “Проверить”.</li>
            </ul>
            <p>Сумма: {$invoice['amount']}</p>
            <p>Внешняя комиссия: {$invoice['fee']}</p>
            <p>Сумма к оплате: {$invoice['payerAmount']}</p>

        {elseif $invoice['system'] == 'sberbank'}
            <p>{l s='Contract number for Sberbank is:' mod='payanyway'} {$invoice['transaction']}</p>
            <p>{l s='Transaction is registered. Please proceed payment with Sberbank using following <b>MONETA.RU</b> account number:' mod='payanyway' js='1'}</p>
            <p>{$invoice['transaction']}</p>
            <p>{l s='Or click on' mod='payanyway'} <a href='https://online.sberbank.ru/PhizIC/private/payments/servicesPayments/edit.do?recipient=113368&amp;field(_TCM_IDENT_WlsZid1)={$invoice['transaction']}'>{l s='link' mod='payanyway'}</a> {l s='to pay by SberbankOnline.' mod='payanyway'}</p>
            <p>{l s='Total amount:' mod='payanyway'} {$invoice['amount']}</p>
            <p>{l s='External commission:' mod='payanyway'} {$invoice['fee']}</p>

        {/if}
    {else}
        <h3>{l s='Error occured during creating invoice' mod='payanyway'}</h3>
        <p>{$invoice['error_message']}</p>
    {/if}

{/if}